#singleTitleView{
	margin-top: 0px;
	margin-left: 5px;
	font-size: 16px;
	font-family: "CalibriL";
}

#singleTitleView a.uncapitalized {
	text-transform: none;
}

.cover{
	width: 280px;
	float: left;
	margin-top: 65px;
	margin-right: 25px;
	border: 2px solid #4d4d4d;
}

.price{
	text-align: right;
	margin-bottom: 15px;
}

.price p:first-child{
	color: rgb(0,159,133);
	font-weight: bold;
}

.price p{
	color: rgb(129, 129, 127);
	margin-bottom: 3px;
	font-weight: lighter;
}

.authorTitle hr{
	margin-top: 10px;
}

.authorTitle p.author{
	text-transform: uppercase;
	margin-bottom: 5px;
}

.detailData{
	margin-top: 10px;
	margin-bottom: 25px;
}

.detailData span.key{
	color: rgb(129, 129, 127);
	display: inline-block;
	width: 80px;
	vertical-align: middle;
}

.detailData span.value{
	display: inline-block;
	width: 220px;
	vertical-align: middle;
}

.detailData hr{
	margin-top: 10px;
	margin-bottom: 10px;	
}

#singleTitleView a{
	text-transform: uppercase;
	color: grey;
}

#singleTitleView a:hover{
	color: rgb(0,159,133);
}

#titleInfo .abstract{
	padding-top: 10px;
	text-transform: uppercase;
}

p.linkForPDF{
	clear: both;
	margin-bottom: 10px;
}

p.infoQuotation{
	margin-top: 10px;
	margin-bottom: 10px;
}

p.infoQuotation a{
	text-transform: capitalize;
}

#titleInfo{
	width: 306px;
	float: left;
}

#addToCart{
	padding: 15px;
	color: rgba(0,158,158,1);
	border-top: 1px solid rgb(128,128,128);
	border-bottom: 1px solid rgb(128,128,128);
}

#addToCart form, #addToCart .cartInTitleView{
    display: inline-block;
}

#addToCart form{
    vertical-align: middle;
}

#addToCart .cartInTitleView{
    vertical-align: bottom;
    margin-left: 20px;
}
#addToCart .cartInTitleView .cartCounter {
    top: 12px;
    left: 11px;
}

#addToCart .cartInTitleView a{
    border: 0;
}

#addToCart input[type=text] { 
	width: 27px;
	display: inline-block;
	color: rgba(0,158,158,1);
	border: 0;
	margin-right: 10px;
	padding: 3px;
	border: 1px solid rgb(201,203,202);
	text-align: center;
	font-size: 14px;
}

#addToCart input[type=submit]{
	display: inline-block;
	text-transform: capitalize;
	color: rgba(0,158,158,1);
	border: 0;
	font-size: 12px;
	background-color: inherit;
	cursor: pointer;
} 